Subject: Re: TID:16050364
From: Ashwinee Latchayya <[email-masked]>
To: Monica Messina <[email-masked]>
Date: Tue, 17 Jul 2018 19:56:05 +0530 (IST)

Success recorded to pay seller 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Tuesday, 17 July, 2018 15:55:42 
Subject: Re: TID:16050364 

Flagged to take approval to pay seller 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 17 July, 2018 15:32:32 
Subject: Re: TID:16050364 

despite the mess with the proxy, the seller sent the tix on time, we cancel sale and we should have send the tix back. the buyer never sent the tix back. So transaction was never refunded on buyer side, can we pay the seller the face value at least? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Sunday, 8 July, 2018 19:36:10 
Subject: Re: TID:16050364 

Hi Monica, 

There is a note on this case on 16/05 which says 

'Spec Ops 
Seller of this transaction either replied through the survey that he cannot walk in the buyers or did not reply at all. We sent today cancelation email to the seller. 

We will wait 1-2 days for feedback and depending on feedback we will proceed to send mass cancelation email to the buyers' - I guess the seller hasn't responded to the survery. In this case, he is not charged nor paid. 

What does the proxy proof say ? It's in Italian and I surely have no clue what it says. 

Let's talk about this case tomorrow. 

Thank you, 
Ash 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 7 July, 2018 19:58:45 
Subject: Re: TID:16050364 

he sent proof of proxy, but there is not the signature of the buyer 

how do i proceed? 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 7 July, 2018 18:10:29 
Subject: Re: TID:16050364 

the seller is still waiting for the payment, he is already involving his lawyer 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 14:23:31 
Subject: Re: TID:16050364 

news? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Thursday, 28 June, 2018 12:30:08 
Subject: Re: TID:16050364 

Still waiting for update on this issue. 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 June, 2018 14:14:55 
Subject: Re: TID:16050364 

news? 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 June, 2018 17:32:06 
Subject: Re: TID:16050364 

Sorry I forgot to mention this is one of the Artic Monkeys case 

the seller shipped tix befor notification of walk in. no comunication from either b or s , so i assime b got into the event and s wants to be paid. 

Can we pay the seller? 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 June, 2018 17:22:24 
Subject: Re: TID:16050364 

news? special op on the case still? 

From: "Virat" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Wednesday, 14 March, 2018 09:28:00 
Subject: Re: TID:16050364 

Hi Monica, 

Call me for this case . We will resolve this today 

From: "Monica Messina" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Tuesday, 13 March, 2018 18:31:12 
Subject: Fwd: TID:16050364 

Sorry I forgot to put you on CC 

Sorry :) 

From: "Monica Messina" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Tuesday, 13 March, 2018 18:30:16 
Subject: TID:16050364 

Hello Urvika, 

The seller of this transaction informed us that he listed the wrong ticket and they sold. As a consequence we sent fulfilment and moved the transaction to pending substitution. Now the seller came back saying he has the correct tickets, as advised by you I told him we were already looking for tickets and he will be charged. In the last email the seller said he will sue us as he has the tickets. 

Please advise on the matter, 

Monica